
.design-container {
    position: relative;
    width: 100%;
    margin-bottom: 13px;
    height: 450px; 
    overflow: hidden;
    background-color: #e9eef2; 
}


.school-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;
    height: 100%;
    overflow: hidden; 
    z-index: 1;
}
.school-image .main-school-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.school-sign {
    position: absolute;
    bottom: 229px;
    left: 537px;
    color: white;
    font-size: 1.5em;
    font-weight: 800;
    text-shadow: 7px 8px 13px rgba(0, 0, 0, 0.5);
    z-index: 2;
}



.bgsvgview {
    position: absolute;
    top: 0;
    right: 0;
    
    width: 70%; 
    height: 100%;
    z-index: 2; 
    pointer-events: none; 
}


.bgsvgview svg {
    position: absolute;
    top: -100px; 
    right: -100px;
    width: 120%; 
    height: auto;
    display: block;
}



.content-overlay {
    position: absolute;
    top: 0;
    right: 0;
    width: 70%; 
    height: 100%;
    z-index: 3; 
}

.inset-image {
    position: absolute;
    overflow: hidden;
    border-radius: 40px; 
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

.inset-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.inset-image.top-right {
     top: 25px;
    right:14%;
    width: 295px;
    height: 182px;
    border-radius:5px 51px;
    border: 5px solid #2dca2d;
}

.inset-image.bottom-right {
     top: 229px;
    right:5%;
    width: 287px;
    height: 184px;
    z-index: 4;
    border: 5px solid #2dca2d;
    border-radius:5px 51px;
}